@media(max-width:1599px){
	.cta-sec .cta-sec-innr .cta-sec-innr-left {
    margin-left: 100px;
}
.service-page-item{
   padding:40px 20px;
}
.service-page-item .service-page-item-img{
   width:100px!important;
   height:100px;

}
.testimonial-sec-lft {
    height: 650px;
    object-fit: cover;
}
}
@media(max-width:1399px){
	.testimonial-sec-tp-img{
		height:400px;
		object-fit:cover;
	}
	.hmg-banner h1 {
    font-size: 48px;
}
.cta-sec .cta-sec-innr .cta-sec-innr-left {
    margin-left: 50px;
}
.service-page-item{
   padding:20px 20px;
}
.service-page-item h4{
   font-size: 20px;
   color:#000;
}
}
@media(max-width:1199px){
	.cta-sec .cta-sec-innr .cta-sec-innr-left {
    margin-left:0;
}
.cta-sec .cta-sec-innr h2{
   font-size:28px;
}
.wht_we_offer_lft {
    padding-right: 15px;
}
.wht_we_offer h2,
.testimonial-cntnt h2,
.fqs-section h2 {
    font-size: 36px;
}
.cta-section-bx h2 br{
	display:none;
}
}
@media(max-width:991px){
	.tp_bar {
    padding-top: 16.5px;
    padding-bottom: 16.5px;
}
.main-header .navbar {
    padding-top: 20px;
    padding-bottom: 20px;
}
	.main-header .navbar-brand img {
		height: auto;
	}
	.hmg-banner img{
		margin-top:35px;
	}
	.cta-sec .cta-sec-innr .cta-sec-innr-left,
	.cta-sec .cta-sec-innr .cta-sec-innr-right {
    text-align: center !important;
}
.cta-sec .cta-sec-innr {
    padding-top: 40px;
    padding-bottom: 40px;
}
.hmg-banner {
    padding-bottom: 60px;
}
.testimonial-sec {
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: 160px;
}
.testimonial-sec-lft {
    height: 450px;
    width: 100%;
    margin-bottom: 25px;
        margin-top: -160px;
}
.cta-sec .cta-sec-innr .cta-sec-innr-right {
    margin-top:25px;
    margin-left:0;
}
.slidr-parent-div{
   margin-top:25px;
}
.month-data-holder{
       margin-left:0px;
}
.testimonial-cntnt p{
   max-width:100%;
   margin-bottom:00px;
}
.wht_we_offer{
	margin-top:60px;
	margin-bottom:60px;
}
.wht_we_offer img.img-fluid{
	margin-top:25px;
	width:100%;
}
.wht_we_offer .get-quote-txt {
    margin-top: 5px;
}
.cta-section form {
    max-width: 100%;
    height: 48px;
    margin-left: 20px;
    margin-right: 20px;
}
.cta-section form button {
    min-width: 120px;
    line-height: 48px;
}
.testimonial-sec-tp.testimonial-sec{
	margin-top:0!important;
}
.testimonial-sec-tp-img {
    height: auto;
    max-height:400px;
    object-fit: cover;
    width: 100%;
}
.testimonial-sec-tp.testimonial-sec .testimonial-cntnt{
    margin-top: 25px;
    margin-bottom:0px;
}
.fqs-section {
    padding-top: 60px;
    padding-bottom: 60px;
}
.theme-ftr {
    padding-top: 35px;
    padding-bottom: 60px;
}
.quick-links {
    padding-left: 0px;
}
	.main-header .navbar-toggler {
		width: 46px;
		height: 50px;
		padding: 0 10px;
		border-radius: 4px;
		text-align: center;
		border: none;
		outline: none;
		z-index: 110;
		background-color:#23464c;
	}
	.main-header .navbar-toggler span {
		width: 29px;
		height: 3px;
		background: #fff;
		display: block;
		margin: 3px auto 3px auto;
		position: relative;
		top: 0;
		opacity: 1;
		float: right;
		transition: all 0.2s cubic-bezier(0.98, 0.57, 1, 1) 0s;
		border-radius: 10px;
	}
	.main-header .navbar-toggler span:nth-child(2) {
		width: 25px;
	}
	.main-header .navbar-toggler[aria-expanded="true"] span:nth-child(1) {
		transform: rotate(45deg);
		position: relative;
		top: 9px;
	}
	.main-header .navbar-toggler[aria-expanded="true"] span:nth-child(2) {
		opacity: 0;
	}
	.main-header .navbar-toggler[aria-expanded="true"] span:nth-child(3) {
		transform: rotate(-45deg);
		position: relative;
		top: -9px;
	}
	.main-header .nav-item .nav-link {
		font-size: 16px;
		margin-top: 10px;
	}
	.theame-header.sticky-header .custom_navabr .navbar-brand img {
		height: 100px;
	}
	.main-header .navbar-brand{
		display:block!important;
	}
	
}
@media(max-width:767px){
	.month-data-holder .owl-carousel{
       width: 100%;
}
.tp_bar_social_links a {
    font-size: 14px;
    margin-left: 5px;
}
.tp_bar ul li a {
    font-size: 14px;
}
}
@media(max-width:575px){
	.tp_bar ul {
    justify-content: center;
    margin-top: 10px;
}
.tp_bar_social_links{
	text-align:center;
}
.hmg-banner h1 {
    font-size: 36px;
}
.hmg-banner p {
    font-size: 20px;
    margin-bottom: 15px;
}
.get-quote-txt {
    font-size: 20px;
}
.wht_we_offer h2, .testimonial-cntnt h2, .fqs-section h2 {
    font-size: 28px;
}
.wht_we_offer_lft ul li h4 {
    font-size: 20px;
}
.wht_we_offer p {
    font-size: 16px;
    line-height: 24px;
}
.testimonial-cntnt h2 br{
	display:none;
}
.fqs-section p br{
	display:none;
}
}